#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-1dierKwxnm9IGfmScsNkZD
key:                  coinbase-pro-0.9.3.2-1dierKwxnm9IGfmScsNkZD
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  87c760b634927e194cd7f9d3091b4c6c
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-1dierKwxnm9IGfmScsNkZD
depends:
    HsOpenSSL-0.11.7.9-Csf3ccSUfEcCptzkvGvcZ4
    aeson-2.1.2.1-Kzzie09M6AYFH8VDx0mx86
    aeson-casing-0.2.0.0-A9x4de0aapYI9WFOTzvAoU
    async-2.2.5-C82nSOzgP1IGLwyW5rdGdd base-4.17.2.1 binary-0.8.9.1
    bytestring-0.11.5.3 containers-0.6.7
    cryptonite-0.30-9srWWoVE7lJZSpxQsqkm exceptions-0.10.5
    http-api-data-0.5.1-AQa4cEYHuBU2iE3H9DnblN
    http-client-0.7.17-23w6wIj9GbeK9arRJvAmDK
    http-client-tls-0.3.6.3-2hSd1fCBdlWFtn05eObSxT
    http-streams-0.8.9.9-5EAUd4YdcIgCaEmP1aXzTz
    http-types-0.12.4-D2DAVTmHvcDBQ0h7IvaEn9
    io-streams-1.5.2.2-JhPRCNqNYhLFmYBmPutpnY
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-3.1.4.0-HsnWpJCBJSkHDu8PyPRvYR
    servant-0.20.2-Whv2R4jOvdDUQ6RhSkCpO
    servant-client-0.20-LAK8sD74dbm3Dj45RvlrpT
    servant-client-core-0.20.2-79BI2AywD62DfGMy7cX5nT
    tasty-1.4.3-1VgnHOByr8AIto1CnZp8DF
    tasty-hunit-0.10.1-q71iukSCC7EOanHbVCs3z text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unagi-streams-0.2.7-21H4R2P8juyBzRRTymIAUG
    unordered-containers-0.2.20-6lPJVAOvNaZ2RxvZwsH66g
    uuid-1.3.16-2gEusA6tFh6LbhdUvzL7Yq
    vector-0.13.1.0-DP5vqiFKsIZ25TyoutQAjD
    websockets-0.12.7.3-fNAaoZc1CgIlcj4FkM5Kq
    wuss-2.0.1.1-J0UXuiUo9FZ7cYIrHBeDcC

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

